Get Plan Details
curl --request GET \
--url https://api.glorycloud.com/go-api/v1/account/plan \
--header 'apiKey: <apikey>'import requests
url = "https://api.glorycloud.com/go-api/v1/account/plan"
headers = {"apiKey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<apikey>'}};
fetch('https://api.glorycloud.com/go-api/v1/account/plan', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"plan": [
{
"status": 1,
"totalTraffic": "1.0",
"availableTraffic": "0.9",
"planName": "1GB",
"effectTime": "2024-12-01 15:30:00 UTC+8",
"expireTime": "2025-01-01 15:30:00 UTC+8",
"orderId": "HW20241201153000000",
"billingCycle": "one_time"
}
]
}Main Account
Get Plan Details
Get the details of proxy plans associated with your account.
GET
/
go-api
/
v1
/
account
/
plan
Get Plan Details
Headers
API key used for authentication.
Query Parameters
The proxy type to query. Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for Rotating Datacenter.
Response
200 - application/json
Successful Response
Show child attributes
Show child attributes
⌘I

